/* 通用切换头部 start */
.idx_hd_title li {
	float: left;
    height: 46px;
    line-height: 46px;
}
.idx_hd_title li a {
	display: block;
    font-size: 20px;
    color: #222;
    font-weight: 700;
}
.idx_hd_title li.on a {
	color: #015293;
}
/* 通用切换头部 end */
.toutiao {
	height: 158px;
	background: url(toutiao_bg.png) no-repeat center;
	box-sizing: border-box;
	padding-top: 15px;
	margin-top: -75px;
}
.toutiao .container {
	height: 120px;
	box-sizing: border-box;
	padding: 0 60px;
	text-align: center;
}
.toutiao .container > a {
	display: inline-block;
	font-size: 26px;
	color: #222222;
	line-height: 32px;
	font-weight: 700;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 25px 0 15px;
}
.toutiao .container > p {
	font-size: 16px;
	color: #999999;
	max-height: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.toutiao .container > p br {
	display: none;
}
.toutiao .container > p a {
	font-size: 16px;
	color: #222;
}
.toutiao .container a:hover {
	color: #015293;
}




.idx_first {
	margin-top: 25px;
}
.idx_dsxx {
	float: left;
	width: 399px;
}
.idx_dsxx_list {
	width: 100%;
	height: 264px;
	background: url(dsxx_bg.png) no-repeat center;
	box-sizing: border-box;
	padding: 80px 30px 0;
}
.idx_dsxx_list .bd li {
	line-height: 34px;
	height: 34px;
	position: relative;
	padding-left: 20px;
}
.idx_dsxx_list .bd li::after {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #cccccc;
}
.idx_dsxx_list .bd li a {
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #666666;
}
.idx_dsxx_list .bd li a:hover {
	color: #f00000;
}
.idx_dsxx_img img {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: 20px;
}
.idx_jjgzTab {
	float: right;
	width: 732px;
}
.idx_jjgzTab .hd li {
	float: left;
}
.idx_jjgzTab .hd li a {
	display: block;
	font-size: 20px;
	color: #222222;
	width: 105px;
	height: 46px;
	line-height: 32px;
	transition: color,font-size,width .3s;
}
.idx_jjgzTab .hd li.on a,.idx_jjgzTab .hd li:hover a {
	color: #f00000;
	font-weight: 700;
	font-size: 26px;
	line-height: 26px;
	width: 130px;
	transition: color,font-size,width .3s;
}
.idx_jjgzTab .bd .block {
	min-height: 346px;
}
.idx_jjgzTab .bd .block .first_list {
	margin-bottom: 18px;
}
.idx_jjgzTab .bd .block .first_list > a,.idx_jjgzTab .bd .first_list img {
	float: left;
	width: 165px;
	height: 93px;
}
.idx_jjgzTab .bd .block .first_list > .data {
	float: right;
	width: 547px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f0f0f0;
}
.idx_jjgzTab .bd .block .first_list > .data > a {
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #222;
	font-weight: 700;
	line-height: 34px;
}
.idx_jjgzTab .bd .block .first_list > .data > a:hover {
	color: #f00000;
}
.idx_jjgzTab .bd .block .first_list > .data p {
	font-size: 14px;
	color: #999999;
	line-height: 26px;
}
.idx_jjgzTab .bd .block .first_list > .data p br {
	display: none;
}
.idx_jjgzTab .bd .block .first_list > .data p a {
	font-size: 14px;
	color: #f20000;
	margin-left: 15px;
}
.idx_jjgzTab .bd .block ul li {
	float: left;
	height: 34px;
	line-height: 34px;
	position: relative;
	padding-left: 20px;
	width: 350px;
	box-sizing: border-box;
}
.idx_jjgzTab .bd .block ul li:nth-child(2n) {
	float: right;
}
.idx_jjgzTab .bd .block ul li::after {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #cccccc;
}
.idx_jjgzTab .bd .block ul li a {
	font-size: 16px;
	color: #666666;
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.idx_jjgzTab .bd .block ul li a:hover {
	color: #f00000;
}
.idx_second {
	margin-top: 40px;
}
.idx_second .container {
	position: relative;
}
.idx_second .bd img {
	display: block;
	width: 1180px;
	height: 110px;
}
.idx_second .hd {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.idx_second .hd li {
	float: left;
	width: 20px;
	height: 20px;
	background: #eca9a3;
	color: #c6100a;
	line-height: 20px;
	text-align: center;
	margin-left: 2px;
	cursor: pointer;
}
.idx_second .hd li.on {
	background: #c30f0a;
	color: #e9a9a3;
}


.idx_third {
	height: 419px;
	background: #f9fafb;
	margin-top: 40px;
	box-sizing: border-box;
	padding-top: 40px;
}
.idx_lunbt {
	float: left;
	width: 600px;
	height: 339px;
	position: relative;
}
.idx_lunbt .bd li {
	height: 339px;
}
.idx_lunbt .bd,.idx_lunbt .bd a, .idx_lunbt .bd a img {
	width: 100%;
	height: 100%;
	display: block;
}
.idx_lunbt .bd a  {
	position: relative;
}
.idx_lunbt .bd a p {
	position: absolute;
	z-index: 10;
	background: url(lunbt_bg.png) no-repeat center;
	height: 70px;
	line-height: 84px;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 18px;
	color: #fff;
	padding-left: 30px;
	box-sizing: border-box;
	padding-right: 210px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.idx_lunbt .hd {
	position: absolute;
	right: 30px;
	bottom: 25px;
	z-index: 10;
}
.idx_lunbt .hd li {
	float: left;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #e0e0e0;
	transition: width,border-radius .3s;
	margin-left: 10px;
	cursor: pointer;
}
.idx_lunbt .hd li.on {
	width: 30px;
	border-radius: 30px;
	background: #015293;
	transition: width,border-radius .3s;
}
.idx_lunbt > a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: none;
}
.idx_lunbt > a.prev {
	left: 0;
}
.idx_lunbt > a.next {
	right: 0;
}
.idx_lunbt:hover > a {
	display: block;
}
.idx_zyyw {
	float: right;
	width: 540px;
}
.idx_zyyw .hd {
	height: 50px;
}
.idx_zyyw .hd li {
	float: left;
	margin-right: 22px;
	height: 50px;
}
.idx_zyyw .hd li:last-child {
	margin-right: 0;
}
.idx_zyyw .hd li a {
	display: block;
	font-size: 20px;
	color: #222222;
	height: 100%;
	line-height: 32px;
}
.idx_zyyw .hd li.on a {
	font-size: 26px;
	font-weight: 700;
	color: #015293;
	line-height: 26px;
}
.idx_zyyw .bd li {
	height: 37px;
	line-height: 37px;
	box-sizing: border-box;
	padding-left: 20px;
	position: relative;
}
.idx_zyyw .bd li::after {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #cccccc;
}
.idx_zyyw .bd li span {
	float: right;
	font-size: 16px;
	color: #999999;
}
.idx_zyyw .bd li a {
	display: inline-block;
	max-width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #666666;
}
.idx_zyyw .bd li a:hover {
	color: #015293;
}




.idx_title {
	height: 98px;
	line-height: 98px;
	text-align: center;
	background: url(title_bg.png) no-repeat center;
}
.idx_title a {
	display: inline-block;
	height: 100%;
	font-size: 30px;
	color: #222222;
	font-weight: 700;
}
.idx_title a em {
	color: #015293;
}
.idx_five .bd li {
	float: left;
	width: 272px;
	height: 308px;
	margin-right: 15px;
	margin-left: 15px;
	box-sizing: border-box;
	margin-top: 20px;
  	transition: padding,box-shadow,background .3s;
  	background: url(zjxmsz_icon.png) no-repeat -129px 270px;
}
.idx_five .bd li > a,.idx_five .bd li > a img {
	display: block;
	width: 100%;
	height: 134px;
}
.idx_five .bd li p {
	text-align: center;
	padding: 0 20px;
}
.idx_five .bd li p a {
	font-size: 16px;
	color: #222222;
	font-weight: 700;
	padding: 15px 0;
	margin-top: 19px;	
	display: inline-block;
	position: relative;
}
.idx_five .bd li p a::after {
	content: " ";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 1px;
	width: 30px;
	background: #e6e6e6;
	bottom: 0;
}
.idx_five .bd li p em {
	display: block;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	margin-top: 12px;
}
.idx_five .bd li p em br {
	display: none;
}
.idx_five .bd li p a:hover {
	color: #015293;
}
.idx_five .bd li:hover {
	padding: 10px;
  	box-shadow: 0px 0px 10px 3px rgba(238, 239, 242, 0.8);
  	transition: padding,box-shadow,background .3s;
  	background: url(zjxmsz_icon.png) no-repeat 129px 270px;
}
.idx_five .bd .tempWrap {
	height: 350px;
	box-sizing: border-box;
	margin-top: -20px !important;
	margin-left: -13px;
}
.idx_five .bd ul {
	height: 100%;
}
.idx_five .container {
	position: relative;
}
.idx_five .container > a {
	position: absolute;
	top: 245px;
}
.idx_five .container > a.prev {
	left: -90px;
}
.idx_five .container > a.next {
	right: -90px;
}
.idx_six {
	height: 300px;
	background: #eff2f6;
	margin-top: 20px;
	position: relative;
}
.idx_six .idx_title {
	height: 109px;
	line-height: 109px;
}
.idx_six .bd li {
	float: left;
	width: 272px;
	margin-right: 31px;
	box-sizing: border-box;
}
.idx_six .bd .tempWrap {
	width: 1180px !important;
}
.idx_six .container {
	position: relative;
}
.idx_six .container > a {
	position: absolute;
	width: 24px;
	height: 42px;
	top: 162px;
}
.idx_six .container > a.prev {
	left: 0;
	background: url(ztzl_left1.png) no-repeat center;
}
.idx_six .container > a.next {
	right: 0;
	background: url(ztzl_right1.png) no-repeat center;
}
.idx_six .container > a.prev:hover {
	background: url(ztzl_left1_1.png) no-repeat center;
}
.idx_six .container > a.next:hover {
	background: url(ztzl_right1_1.png) no-repeat center;
}



.idx_fourth {
	height: 636px;
	background: #f0f1f2;
	box-sizing: border-box;
	padding-top: 42px;
} 
.idx_fourth .container {
	box-shadow: 0px 0px 17px 0px rgba(175, 175, 175, 0.7);
}
.idx_fourth_hd {
	height: 80px;
	box-sizing: border-box;
	padding: 5px 5px 0;
	background: #015293;
}
.idx_fourth_hd li {
	float: left;
	width: 25%;
	height: 75px;
	line-height: 75px;
}
.idx_fourth_hd li a {
	display: block;
	font-size: 24px;
	color: #ffff;
	border-right: 1px solid #fff;
}
.idx_fourth_hd li:last-child a {
	border: none;
}
.idx_fourth_hd li.li1 a {
	padding-left: 121px;
	background: url(sitab_icon1.png) no-repeat 74px center;
}
.idx_fourth_hd li.li2 a {
	padding-left: 120px;
	background: url(sitab_icon2.png) no-repeat 74px center;
}
.idx_fourth_hd li.li3 a {
	padding-left: 120px;
	background: url(sitab_icon3.png) no-repeat 74px center;
}
.idx_fourth_hd li.li4 a {
	padding-left: 80px;
	background: url(sitab_icon4.png) no-repeat 35px center;
}
.idx_fourth_hd li.li1.on a {
	background: url(sitab_icon1_1.png) no-repeat 74px center;
	background-color: #fff;
}
.idx_fourth_hd li.li2.on a {
	background: url(sitab_icon2_1.png) no-repeat 74px center;
	background-color: #fff;
}
.idx_fourth_hd li.li3.on a {
	background: url(sitab_icon3_1.png) no-repeat 74px center;
	background-color: #fff;
}
.idx_fourth_hd li.li4.on a {
	background: url(sitab_icon4_1.png) no-repeat 35px center;
	background-color: #fff;
}
.idx_fourth_hd li.on a {
	color: #015293;
}
.idx_fourth_bd {
	height: 475px;
	box-sizing: border-box;
	border: 1px solid #015293;
	border-top: none;
	background-color: #fff;
	padding: 20px 30px 0;
}
.idx_fourth_tzgg {
	float: left;
	width: 468px;
}
.idx_fourth_tzgg .hd li {
	width: 104px;
}
.idx_fourth_tzgg .bd li {
	display: flex;
	align-items: center;
	height: 100px;
	border-top: 1px solid #e6e6e6;
	position: relative;
}
.idx_fourth_tzgg .bd li:first-child {
	border-top: none;
}
.idx_fourth_tzgg .bd li:first-child img {
	float: left;
	margin-right: 20px;
}
.idx_fourth_tzgg .bd li:first-child a {
	width: 280px;
}
.idx_fourth_tzgg .bd li a {
	display: inline-block;
	font-size: 16px;
	color: #222222;
	line-height: 30px;
	max-width: 355px;
}
.idx_fourth_tzgg .bd li span {
	position: absolute;
	color: #999999;
	font-size: 16px;
	top: 30px;
	right: 0;
}
.idx_fourth_tzgg .bd li a:hover {
	color: #015293;
}
.idx_fourth_zcjdZfxxgk {
	float: right;
	width: 620px;
}
.idx_fourth_zcjd .bd > a,.idx_fourth_zcjd .bd > a img {
	float: left;
	width: 239px;
	height: 134px;
}
.idx_fourth_zcjd .bd {
	padding-top: 15px;
}
.idx_fourth_zcjd .bd > ul {
	float: right;
	width: 356px;
}
.idx_fourth_zcjd .bd > ul li {
	height: 38px;
	line-height: 38px;
	position: relative;
	padding-left: 20px;
}
.idx_fourth_zcjd .bd > ul li::after {
	content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #cccccc;
}
.idx_fourth_zcjd .bd > ul li a {
	display: inline-block;
    max-width: 65%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #666666;
}
.idx_fourth_zcjd .bd > ul li span {
	float: right;
	color: #999999;
	font-size: 16px;
}
.idx_fourth_zcjd .bd > ul li a:hover {
	color: #015293;
}
.idx_fourth_xxgkZdly .left {
	float: left;
	width: 485px;
}
.idx_fourth_xxgkZdly .right {
	float: right;
	width: 140px;
	height: 201px;
	margin-right: -5px;
	margin-top: 5px;
}
.idx_fourth_xxgkZdly .right a,.idx_fourth_xxgkZdly .right a img {
	display: block;
	width: 100%;
}
.idx_fourth_xxgkZdly .left .bottom {
	width: 450px;
	height: 60px;
	background: url(idx_fourth_ndbg.png) no-repeat center;
}
.idx_fourth_xxgkZdly .left .bottom a {
	font-size: 20px;
	font-weight: 700;
	color: #cd4147;
	display: block;
	padding-left: 154px;
	line-height: 60px;
}
.idx_fourth_xxgkZdly .top .hd li {
    margin-right: 25px;
}
.idx_fourth_xxgkZdly .top .bd {
	padding-top: 5px;
}
.idx_fourth_xxgkZdly .top .xxgk li {
	float: left;
	width: 33.3333%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
}
.idx_fourth_xxgkZdly .top .xxgk li img {
	float: left;
	margin-right: 10px;
	transform: rotateZ(0deg);
	transition: transform .3s;
}
.idx_fourth_xxgkZdly .top .xxgk li a {
	font-size: 14px;
	color: #222;
}
.idx_fourth_xxgkZdly .top .xxgk li:hover a {
	color: #015293;
}
.idx_fourth_xxgkZdly .top .xxgk li:hover img {
	transform: rotateZ(360deg);
	transition: transform .3s;
}
.idx_fourth_xxgkZdly {
	margin-top: 10px;
}

.idx_fourth_zwfw .left {
	float: left;
	width: 540px;
}
.idx_fourth_zwfw .left .top {
	margin-bottom: 20px;
}
.idx_fourth_zwfw .left .top .bd {
	padding-top: 10px;
}
.idx_fourth_zwfw .left .top .bd > img {
	float: left;
}
.idx_fourth_zwfw .left .top .bd ul {
	float: right;
	width: 435px;
}
.idx_fourth_zwfw .left .top .bd ul li {
	float: left;
	width: 25%;
	height: 40px;
	line-height: 40px;
	position: relative;
	box-sizing: border-box;
}
.idx_fourth_zwfw .left .top .bd ul li::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 17px;
	width: 1px;
	background: #d3d3d3;
}
.idx_fourth_zwfw .left .top .bd ul li a {
	display: block;
	font-size: 16px;
	color: #222222;
	text-align: center;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 21px;
	box-sizing: border-box;
	padding-right: 21px;
}
.idx_fourth_zwfw .left .top .bd ul li:last-child a {
	color: #015293;
}
.idx_fourth_zwfw .left .top .bd ul li a:hover {
	color:  #015293;
}
.idx_fourth_zwfw .left .top .bd ul li:nth-child(4n)::after {
	display: none;
}
.idx_fourth_zwfw .right {
	float: right;
	width: 547px;
}
.idx_fourth_zwfw .right .bottom_left {
	float: left;
	width: 290px;
}
.idx_fourth_zwfw .right .bottom_left a {
	width: 140px;
	float: left;
	height: 147px;
	box-sizing: border-box;
	font-size: 18px;
	color: #222222;
	text-align: center;
	padding-top: 95px;
}
.idx_fourth_zwfw .right .bottom_left a.a1 {
	background: url(idx_fourth_zwfw4.png) no-repeat center 34px;
	background-color: #f5f9fe;
}
.idx_fourth_zwfw .right .bottom_left a.a2 {
	background: url(idx_fourth_zwfw5.png) no-repeat center 34px;
	background-color: #f5f9fe;
	margin-left: 10px;
}
.idx_fourth_zwfw .right .bottom_right {
	float: right;
	width: 245px;
}
.idx_fourth_zwfw .right .bottom_right a {
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-size: 18px;
	color: #222222;
	padding-left: 74px;
	height: 68px;
	line-height: 68px;
}
.idx_fourth_zwfw .right .bottom_right a.a1 {
	background: url(idx_fourth_zwfw6.png) no-repeat 29px center,url(idx_fourth_zwfw8.png) no-repeat 200px center;
	background-color: #f5f9fe;
}
.idx_fourth_zwfw .right .bottom_right a.a2 {
	background: url(idx_fourth_zwfw7.png) no-repeat 29px center,url(idx_fourth_zwfw8.png) no-repeat 200px center;
	background-color: #f5f9fe;
	margin-top: 10px;
}
.idx_fourth_zwfw .right .bottom a {
	transition: .3s;
}
.idx_fourth_zwfw .right .bottom a:hover {
	box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	color: #015293;
	transition: .3s;
}
.idx_fourth_zxft {
	float: left;
	width: 568px;
}
.idx_fourth_zxft .mid {
	height: 58px;
	line-height: 58px;
	background: #f5f8fd;
	margin-top: 10px;
}
.idx_fourth_zxft .mid > img {
	float: left;
	margin-right: 20px;
}
.idx_fourth_zxft .mid > a {
	display: inline-block;
	max-width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #015293;
}
.idx_fourth_zxft .mid > a:hover {
	text-decoration: underline;
}
.idx_fourth_zxft .bd {
	padding-top: 25px;
}
.idx_fourth_zxft .bd .block {
	float: left;
	width: 275px;
	box-sizing: border-box;
	position: relative;
}
.idx_fourth_zxft .bd .block > a,.idx_fourth_zxft .bd .block > a img {
	display: block;
	width: 100%;
	height: 155px;
}
.idx_fourth_zxft .bd .block > em {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: rgba(0,0,0,.4);
	color: #fff;
	font-size: 14px;
	pointer-events: none;
}
.idx_fourth_zxft .bd .block > p {
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	height: 130px;
	padding: 15px 20px 0;
}
.idx_fourth_zxft .bd .block > p a {
	display: inline-block;
	font-size: 18px;
	color: #222222;
	line-height: 24px;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 5px;
}
.idx_fourth_zxft .bd .block > p span {
	font-size: 16px;
	color: #666666;
	display: block;
	line-height: 24px;
}
.idx_fourth_zxft .bd .block > p a:hover {
	color: #015293;
}
.idx_fourth_zxft .bd .block:last-child {
	float: right;
}
.idx_fourth_lyxxZjdc {
	float: right;
	width: 510px;
}
.idx_fourth_lyxx .hd {
	position: relative;
}
.idx_fourth_lyxx .hd > a {
	position: absolute;
	right: 0;
	top: 5px;
	padding-left: 30px;
	height: 46px;
	line-height: 46px;
	font-size: 16px;
	color: #015293;
	background: url(idx_fourth_zmhd4.png) no-repeat left center;
}
.idx_fourth_lyxx .hd > a:hover {
	text-decoration: underline;
}
.idx_fourth_lyxx .tit {
	height: 50px;
	line-height: 50px;
	background: #f5f8fd;
	margin-top: 10px;
}
.idx_fourth_lyxx .tit span {
	float: left;
	font-size: 18px;
	color: #222222;
	text-align: center;
}
.idx_fourth_lyxx .tit span.span1 {
	width: 368px;
	border-right: 2px solid #fff;
}
.idx_fourth_lyxx .tit span.span2 {
	width: 140px;
}
.idx_fourth_lyxx .bd {
	padding-top: 10px;
}
.idx_fourth_lyxx .bd li {
	height: 38px;
	line-height: 38px;
	padding-left: 20px;
}
.idx_fourth_lyxx .bd li a {
	display: inline-block;
	max-width: 65%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #222222;
}
.idx_fourth_lyxx .bd li span {
	float: right;
	width: 140px;
	text-align: center;
	font-size: 16px;
	color: #999999;
}
.idx_fourth_lyxx .bd li a:hover {
	color: #015293;
}
.idx_fourth_zjdc .bd li {
	height: 38px;
	line-height: 38px;
	box-sizing: border-box;
	padding-left: 20px;
	position: relative;
}
.idx_fourth_zjdc .bd li::after {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #cccccc;
}
.idx_fourth_zjdc .bd li span {
	float: right;
	font-size: 16px;
	color: #999999;
	margin-right: 25px;
}
.idx_fourth_zjdc .bd li a {
	display: inline-block;
	max-width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #222;
}
.idx_fourth_zjdc .bd li a:hover {
	color: #015293;
}
.idx_fourth_zsyz .right {
	float: right;
	width: 620px;
}
.idx_fourth_zsyz .right .top img {
	display: block;
	width: 100%;
	height: 122px;
	margin-top: 15px;
}
.idx_fourth_zsyz .right .bottom {
	padding-top: 25px;
}
.idx_fourth_zsxm {
	float: left;
	width: 290px;
}
.idx_fourth_zsxm .bd li {
	height: 38px;
	line-height: 38px;
	box-sizing: border-box;
	padding-left: 20px;
	position: relative;
}
.idx_fourth_zsxm .bd li::after {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #cccccc;
}
.idx_fourth_zsxm .bd li span {
	float: right;
	font-size: 16px;
	color: #999999;
}
.idx_fourth_zsxm .bd li a {
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #222222;
}
.idx_fourth_zsxm .bd li a:hover {
	color: #015293;
}
.idx_fourth_zdyq {
	float: right;
}